API referenceProperties

Update a contact property

PATCH/properties/{id}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/properties/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "contact_property",  "id": "string",  "key": "string",  "type": "string",  "label": "string",  "description": "string",  "fallback_value": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}